.icono-xl {
	background-position: center center;
	background-size:contain;
	height: 290px;
	width: 290px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.icono-lg {
	background-position: center center;
	background-size:contain;
	height: 240px;
	width: 240px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.icono-md {
	background-position: center center;
	background-size:contain;
	height: 190px;
	width: 190px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.icono {
	background-position: center center;
	background-size:contain;
	height: 140px;
	width: 140px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.icono-sm {
	background-position: center center;
	background-size:contain;
	height: 90px;
	width: 90px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.icono-xs {
	background-position: center center;
	background-size:contain;
	height: 50px;
	width: 50px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: -7px;
}

.icono-xxs {
	background-position: center center;
	background-size:contain;
	height: 40px;
	width: 40px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: -7px;
}

.icono-act {
	background-position: center center;
	background-size:contain;
	height: 60px;
	width: 60px;
	position: relative;
	margin: 1px;
	padding: 0px;
}

.icono:hover {
  opacity: 0.5;
  transition: .5s ease;
}

.grayed-out {
	 opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
	cursor: not-allowed;
}

.why-1 {
	background-image: url(iconos/why-1.svg);
}

.why-2 {
	background-image: url(iconos/why-2.svg);
}

.why-3 {
	background-image: url(iconos/why-3.svg);
}

.why-4 {
	background-image: url(iconos/why-4.svg);
}

.comercializacion {
	background-image: url(iconos/comercializacion.svg);
}

.atencion {
	background-image: url(iconos/atencion.svg);
}

.locacion {
	background-image: url(iconos/locacion.svg);
}

.telefono {
	background-image: url(iconos/telefono.svg);
}

.facebook {
	background-image: url(iconos/facebook.svg);
}

.instagram {
	background-image: url(iconos/instagram.svg);
}

.small-font {
	font-family: "Raleway", sans-serif;
	letter-spacing: 1px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
}

.xsmall-font {
	font-family: "Raleway", sans-serif;
	letter-spacing: 1px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
}

.xxsmall-font {
	font-family: "Raleway", sans-serif;
	letter-spacing: 1px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 10px;
}

@media (max-width: 768px) {
  .icono {
	background-position: center center;
	background-size:contain;
	height: 60px;
	width: 60px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.icono-xs {
	background-position: center center;
	background-size:contain;
	height: 30px;
	width: 30px;
	position: relative;
	margin-right: -10px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

}